<?php

require('../routeros_api.class.php');

$API = new RouterosAPI();

$API->debug = false;

if ($API->connect('192.168.12.1', 'syifa1501', 'insh4re04')) {

   $data = $API->comm('/ip/hotspot/user/print', 
   	array(
         "?uptime" => "0s"
      ));

   echo "<pre>";
   print_r($data);
   echo "</pre>";
   
   $API->disconnect();

}
?>